Description

It would be great if we could update the noise simulation for ProtoDUNE single phase.

History

#1 - 08/31/2018 03:22 AM - David Adams

The goal is to have noise level and frequency spectrum similar to that seen in the data.

The simulation uses ExponentionalNoiseSevice which has exponentially falling noise with a flat floor at high frequency. The data also flattens out at
low frequency below 200 kHz.

The service has parameters for a low frequency rollover but when | change one of those, | see a sharp drop below the specified frequency.

| have modified the code so that a negative value for the rollover frequency give a flat spectrum below the magnitude of that value. | will now try to
tune the params so sim matches data.

#2 - 08/31/2018 12:49 PM - David Adams

- Status changed from New to Closed

| have added a tune pdsp_chnoiseAug2018 to dunetpc/dune/DetSim/fcl/detsimmodules_dune.fcl. See my talk at the Sep 5 DRA meeting:
https://indico.fnal.gov/event/18166.

The changes are pushed to dunetpc.

#3 - 09/10/2018 09:28 AM - David Adams

- Status changed from Closed to Feedback

Tingjun:

Should we make this the default for protoDUNE simulation?
da

#4 - 09/10/2018 09:32 AM - Tingjun Yang

Hi David,

Do you expect things will change when the electrons are immersed in the liquid? | am OK with making this default now and update it later if there are
changes.

Thanks,
Tingjun

#5 - 09/10/2018 11:48 AM - David Adams

| guess we will see tomorrrow. We can wait until then to make any changes. Thanks. --david
